<ComponentTemplate name="Komponent 1">
  <UcInOut UcNumber="-1" UcPosition="0" symbol="InOut" x="226" y="478" />
  <UcInOut UcNumber="-1" UcPosition="1" symbol="InOut" x="374" y="90" />
  <connection type="ResourceConnection" start="1" end="5" label="1" position="5" color="Black" thickness="2" />
  <UcInOut UcNumber="-1" UcPosition="2" symbol="InOut" x="317" y="478" />
  <UcInOut UcNumber="-1" UcPosition="3" symbol="InOut" x="411" y="478" />
  <node symbol="Pool" x="373" y="258" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <node symbol="Source" x="278" y="363" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" />
  <node symbol="Source" x="372" y="356" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" />
  <connection type="StateConnection" start="5" end="6" label="*" position="5" color="Black" thickness="2" forwardOnly="False" />
  <connection type="StateConnection" start="5" end="7" label="*" position="5" color="Black" thickness="2" forwardOnly="False" />
  <connection type="ResourceConnection" start="6" end="0" label="2" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="7" end="3" label="" position="5" color="Black" thickness="2" />
</ComponentTemplate>